ACS SE upgrade questions

Unanswered Question
Sep 22nd, 2008

We currently have an ACS SE 1112 version 3.3.4.12. Windows Active Directory is being used to authenticate users.

We have a new ACS (1113 running 4.1.1.23.5) that will be replacing this one.

Regarding the new install, do I need to install a new remote agent to use with Active Directory? Also, can I use the same IP address for the new ACS SE that is being used for the one that will be replaced? We didn't want to change our switch and router configs if it isn't necessary. If it's possible just to set up everything on the new ACS SE and then unplug the old one and plug in the new one.

I am new to ACS and was not around when it was originally set up so sorry if these are dumb questions!

Please advise. Thanks so much.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rduke Wed, 09/24/2008 - 07:51

It should work as long as you don't miss anything, and yes you are supposed to install an agent that matches the version you are running. You might want to go ahead and put the latest updates on the ACS before you put it into operation. The process is kind of different than other updates. You might want to read my other ACS posts. I recently killed one of my ACS boxes because I did not install the CSUPdate cumulative patch before installing the lastest patch of the same rev level. (i.e. read directions carefully). Make sure you do an FTP backup before updating the software. If anything goes wrong you could have to reimage the box. There were lots of bug fixes in the updates since 4.1.1.

Randy

Actions

This Discussion